.version.gallery /* version checker */
{
	color: #0000FA;
	background-color: #9ABF29;
}

.html
{
	background: #FFFFFF url("../images/background%20blue.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.65068748022213px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7CFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -109px;
}

#u4684
{
	z-index: 16;
	width: 960px;
	margin-right: -10000px;
	margin-top: 137px;
}

#u4770
{
	z-index: 17;
	width: 960px;
	margin-right: -10000px;
}

#menuu4685
{
	z-index: 18;
	width: 960px;
	margin-right: -10000px;
}

#u4763
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
}

#u4766
{
	width: 190px;
	padding-bottom: 28px;
}

#u4766:hover
{
	margin: 0px;
}

#u4766:active
{
	margin: 0px;
}

#u4767-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4766:hover #u4767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4766:active #u4767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4686
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 192px;
}

#u4687
{
	width: 190px;
	padding-bottom: 28px;
}

#u4766.MuseMenuActive,#u4687:hover
{
	margin: 0px;
}

#u4687:active
{
	margin: 0px;
}

#u4689-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4766.MuseMenuActive #u4767-4,#u4687:hover #u4689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4687:active #u4689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4692
{
	width: 190px;
}

#u4703
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4703:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4705-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4703:hover #u4705-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4696
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4703.MuseMenuActive,#u4696:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4698-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4703.MuseMenuActive #u4705-4,#u4696:hover #u4698-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4735
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 384px;
}

#u4759
{
	width: 190px;
	padding-bottom: 28px;
}

#u4687.MuseMenuActive,#u4692:hover,#u4759:hover
{
	margin: 0px;
}

#u4759:active
{
	margin: 0px;
}

#u4762-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4687.MuseMenuActive #u4689-4,#u4759:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4759:active #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4691,#u4736
{
	width: 190px;
	top: 95px;
}

#u4700,#u4693,#u4737
{
	width: 190px;
}

#u4746
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4696.MuseMenuActive,#u4746:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4748-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4696.MuseMenuActive #u4698-4,#u4746:hover #u4748-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4741
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4746.MuseMenuActive,#u4741:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4743-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4746.MuseMenuActive #u4748-4,#u4741:hover #u4743-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4745,#u4738,#u4752
{
	width: 190px;
}

#u4755
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4741.MuseMenuActive,#u4755:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4755.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u4758-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4741.MuseMenuActive #u4743-4,#u4755:hover #u4758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4755.MuseMenuActive #u4758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4714
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 576px;
}

#u4715
{
	width: 191px;
	padding-bottom: 28px;
}

#u4759.MuseMenuActive,#u4737:hover,#u4715:hover
{
	margin: 0px;
}

#u4715:active
{
	margin: 0px;
}

#u4716-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4759.MuseMenuActive #u4762-4,#u4715:hover #u4716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4715:active #u4716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4707
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 769px;
}

#u4710
{
	width: 191px;
	padding-bottom: 28px;
}

#u4715.MuseMenuActive,#u4710:hover
{
	margin: 0px;
}

#u4710:active
{
	margin: 0px;
}

#u4710.MuseMenuActive
{
	margin: 0px;
}

#u4712-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4715.MuseMenuActive #u4716-4,#u4710:hover #u4712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4710:active #u4712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4710.MuseMenuActive #u4712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4780
{
	z-index: 83;
	width: 960px;
	margin-right: -10000px;
}

#u4780_clip
{
	width: 960px;
	height: 195px;
}

#u4780_img
{
	margin: -4px -20px -2px -28px;
}

#u4773-4
{
	z-index: 85;
	width: 739px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 20px;
}

#u4771
{
	z-index: 89;
	width: 127px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 759px;
}

#u4771_img
{
	padding-right: 1px;
}

#pu4684,#pu2452
{
	width: 0.01px;
}

#u2452
{
	z-index: 12;
	width: 769px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u5169
{
	z-index: 14;
	width: 191px;
	height: 763px;
	background: -webkit-gradient(linear, center top, center bottom, from(#2419A3),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2419A3, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2419A3', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7273
{
	z-index: 15;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.5)),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 299px;
	position: relative;
	margin-right: -10000px;
}

#u5329-4
{
	z-index: 104;
	width: 120px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 35px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 47px;
}

#slideshowu6586
{
	z-index: 108;
	width: 0.01px;
	height: 706px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 214px;
}

#u6604
{
	position: absolute;
	width: 769px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	top: 212px;
	left: -22px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u6604popup
{
	z-index: 109;
}

#u7200
{
	z-index: 110;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7164
{
	z-index: 112;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7155
{
	z-index: 114;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7393
{
	z-index: 116;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6763
{
	z-index: 118;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7146
{
	z-index: 120;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7137
{
	z-index: 122;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7402
{
	z-index: 124;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7173
{
	z-index: 126;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7191
{
	z-index: 128;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7182
{
	z-index: 130;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7384
{
	z-index: 132;
	width: 725px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7200_img,#u7164_img,#u7155_img,#u7393_img,#u6763_img,#u7146_img,#u7137_img,#u7402_img,#u7173_img,#u7191_img,#u7182_img,#u7384_img
{
	padding-left: 82px;
	padding-right: 81px;
}

#u6591
{
	position: absolute;
	width: 709px;
	left: 6px;
}

#u6591popup
{
	z-index: 134;
}

#u7203
{
	z-index: 135;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7203:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0px -10000px 0px 0px;
}

#u7203_img
{
	padding: 12px 8px 11px;
}

#u7167
{
	z-index: 137;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u7167:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0px -10000px 0px 0px;
}

#u7167_img
{
	padding: 12px 7px 11px 8px;
}

#u7158
{
	z-index: 139;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#u7158:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0px -10000px 0px 0px;
}

#u7158_img
{
	padding: 11px 15px 12px;
}

#u7396
{
	z-index: 141;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
}

#u7396:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 179px -10000px 0px 0px;
}

#u7396_img
{
	padding-top: 11px;
	padding-right: 1px;
	padding-bottom: 11px;
}

#u6766
{
	z-index: 143;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 240px;
}

#u6766:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 179px -10000px 0px 0px;
}

#u6766_img
{
	padding: 11px 6px 11px 7px;
}

#u7149
{
	z-index: 145;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 479px;
}

#u7149:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 179px -10000px 0px 0px;
}

#u7149_img
{
	padding-left: 1px;
	padding-top: 16px;
	padding-bottom: 17px;
}

#u7140
{
	z-index: 147;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
}

#u7140:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 358px -10000px 0px 0px;
}

#u7140_img
{
	padding: 11px 13px 11px 12px;
}

#u7405
{
	z-index: 149;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 240px;
}

#u7405:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 358px -10000px 0px 0px;
}

#u7405_clip
{
	overflow: hidden;
	width: 230px;
	height: 169px;
}

#u7405_img
{
	margin: 9px -2px 13px 12px;
}

#u7176
{
	z-index: 151;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 479px;
}

#u7176:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 358px -10000px 0px 0px;
}

#u7176_img
{
	padding: 12px 1px 11px 12px;
}

#u7194
{
	z-index: 153;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
}

#u7194:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 537px -10000px 0px 0px;
}

#u7194_img
{
	padding: 18px 3px 19px;
}

#u7185
{
	z-index: 155;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
	left: 240px;
}

#u7185:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 537px -10000px 0px 0px;
}

#u7185_img
{
	padding: 11px 39px;
}

#u7387
{
	z-index: 157;
	width: 230px;
	height: 169px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u7203-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, rgba(36, 25, 163, 0.6)));
	background: -webkit-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: -o-linear-gradient(left,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	background: linear-gradient(to right,#FFFFFF ,rgba(36, 25, 163, 0.6) 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
	left: 479px;
}

#u7387:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 537px -10000px 0px 0px;
}

#u7203:hover img.shadow,#u7167:hover img.shadow,#u7158:hover img.shadow,#u7396:hover img.shadow,#u6766:hover img.shadow,#u7149:hover img.shadow,#u7140:hover img.shadow,#u7405:hover img.shadow,#u7176:hover img.shadow,#u7194:hover img.shadow,#u7185:hover img.shadow,#u7387:hover img.shadow
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#u7387_img
{
	padding-right: 8px;
}

#u6599
{
	position: absolute;
	width: 456px;
	top: 609px;
	left: 133px;
}

#u6599popup
{
	z-index: 159;
}

#u7206-4
{
	z-index: 160;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7170-4
{
	z-index: 164;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7161-4
{
	z-index: 168;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7399-4
{
	z-index: 172;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6769-4
{
	z-index: 176;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7152-4
{
	z-index: 180;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7143-4
{
	z-index: 184;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7408-4
{
	z-index: 188;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7179-4
{
	z-index: 192;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7197-4
{
	z-index: 196;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7188-4
{
	z-index: 200;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7390-4
{
	z-index: 204;
	width: 456px;
	min-height: 48px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6603-4
{
	position: absolute;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	top: 399px;
	left: -9px;
}

#u6603-4popup
{
	z-index: 208;
}

#u6587-4
{
	position: absolute;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	top: 399px;
	left: 695px;
}

#u6603-4:hover,#u6587-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 0px;
}

#u6587-4popup
{
	z-index: 212;
}

#u6603-4:hover p,#u6587-4:hover p
{
	color: #92989E;
	visibility: inherit;
}

#u6589
{
	position: absolute;
	width: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 2px;
	top: 657px;
	left: 346px;
}

#u6589:hover
{
	background-color: #FFFFFF;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u6589:active
{
	background-color: transparent;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u6590-4
{
	z-index: 217;
	width: 30px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	font-size: 19px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
}

#u6590-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 2px -10000px 0px 0px;
}

#u6590-4:hover p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2450-6
{
	width: 0.01px;
	margin-top: -5px;
}

#u2450-6
{
	z-index: 6;
	width: 451px;
	min-height: 20px;
	text-align: left;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 1.14;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 20px;
}

#u5545
{
	z-index: 91;
	width: 960px;
	margin-right: -10000px;
}

#u5546
{
	z-index: 92;
	width: 960px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u5547-9
{
	z-index: 95;
	width: 844px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u5548
{
	z-index: 93;
	width: 67px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 873px;
}

#u5553-4
{
	z-index: 2;
	width: 352px;
	min-height: 20px;
	margin-left: 20px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 350px;
}

#page .verticalspacer
{
	clear: both;
}

